Frage von 13Hermine13, 35

Blocklauncher notwendig bei allen Mods für Minecraft PE?

Hallo, ich wollte mir mal Mods für Minecraft installieren. Dabei habe ich auch gelesen, dass man Blocklauncher installieren muss. Gilt das bei allen Mods? Und: Ich habe verschiedene Arten davon entdeckt. Welche würdet ihr nehmen?

Antwort
von nicklmn, 32

Ja, Minecraft PE mit Modifikationen zu spielen, ist nur mit Blocklauncher (oder ähnliches) möglich, da es ja Modifikationen sind, welche nicht von Mojang vorgesehen/unterstützt werden.

Kommentar von 13Hermine13 ,

Passen dann nur bestimmte Blocklauncher zu bestimmten Mods?

Kommentar von nicklmn ,

Lad dir einfach Blocklauncher + Irgendeine Mod app aus dem Playstore runter, normalerweise sollten alle mit allen Blocklauncher kombitable sein :D

Kommentar von 13Hermine13 ,

Vielen Dank. Nur, ich habe mir jetzt einen Mod heruntergeladen und bevor das Spiel geöffnet wurde, stand da: "Wenn sie den Mod benutzen möchten, klicken sie oben auf das Werkzeug" oder so ähnlich. Aber wenn ich auf das Werkzeug geklickt habe, gab es da die Tasten:Texturenpaket;Verwalte ModPE Scripts;Screenshot machen;Launcher Einstellungen (Neustart erforderlich). Auf was soll ich drücken,damit er "im Spiel ist"?

Kommentar von 13Hermine13 ,

Vielen Dank nochmal, es hat sich jetzt auch erledigt :)

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten